<?php






if(defined('SYS_TYPE') && SYS_TYPE!='tg'){

	die('err 01');

}


/**

*获取模板的函数

**/

function getTpl($html,$tplpath=''){

	global $STYLE;

	if($tplpath&&file_exists($tplpath)){

		return $tplpath;

	}elseif($tplpath&&file_exists(Mpath.$tplpath)){

		return Mpath.$tplpath;

	}elseif(file_exists(Mpath."template/$STYLE/$html.htm")){

		return Mpath."template/$STYLE/$html.htm";

	}else{

		return Mpath."template/default/$html.htm";

	}

}



function modules_tg(){

	global $_pre;

	return $_pre.'module';

}






?>